<?php
require_once "connect.php";

$consulta = "select id, ds_nome, ds_cnpj_cpf from erpc_clientes where st_end_falho = 1;";

$resultado = mysqli_query($conexao, $consulta) or die ($erro = mysqli_error($conexao));

	if (mysqli_num_rows($resultado)>0) {
        while ($registro = mysqli_fetch_assoc($resultado)){
			echo "C¨Ždigo: " . $registro['id'];
			echo "  -  CPF/CNPJ: " . $registro['ds_cnpj_cpf'] . " - " . $registro['ds_nome'] . "<br>";
			
		}
	}


?>